@charset "UTF-8";
:root {
  /* 色管理用の変数 */
  --black-color: #001c2b;
  --white-color: #fff;
  --gray-color: #fafafa;
  --gray-color02: #f2f2f2;
  --gray-color03: #aaa;
  --gray-color04: #707070;
  --primary-color: #43cfe8;
  --primary-color02: #ddf4f6;
  --accent-color: #eb4d43;
}

:root {
  /* コンテンツ幅管理用の変数 */
  --content-width-sm: 496px;
  --content-width: 672px;
  --content-width-lg: 1024px;
}

:root {
  /* z-index管理用の変数 */
  --z-index-back: -1;
  --z-index-default: 1;
  --z-index-header: 100;
  --z-index-menu: 150;
  --z-index-modal: 200;
}

/* ---------- base ---------- */

body {
  color: var(--black-color);
  font-size: 16px;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 2;
  letter-spacing: 0.1em;
}

/* クリックした際の青い枠線を削除 */
*:focus {
  outline: none;
}

/* タップした際の青い四角を削除 */
button,
span {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}

html {
  scroll-behavior: smooth;
}

/* ---------- utility ---------- */
@media screen and (min-width: 768px) {
  .u_sm-dn {
    display: none;
  }
}

@media screen and (min-width: 1080px) {
  .u_lg-dn {
    display: none;
  }
}

.u_pc-only {
  display: none;
}

@media screen and (min-width: 786px) {
  .u_pc-only {
    display: inline;
  }
}

@media screen and (min-width: 768px) {
  .u_sp-only {
    display: none;
  }
}

.u_tb-only {
  display: none;
}

@media screen and (min-width: 768px) {
  .u_tb-only {
    display: inline;
  }
}
/* ---------- layout ---------- */

.l_container-sm,
.l_container,
.l_container-lg {
  width: 100%;
  padding: 0 16px;
  margin: 0 auto;
}

.l_container-sm {
  max-width: calc(var(--content-width-sm) + 32px);
}

.l_container {
  max-width: calc(var(--content-width) + 32px);
}

.l_container-lg {
  max-width: calc(var(--content-width-lg) + 32px);
}

.l_contents {
  padding: 80px 0;
}
/* ---------- header ---------- */
.l_header {
  height: 80px;
  width: 100%;
  padding: 0 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: var(--white-color);
  z-index: var(--z-index-header);
}

@media screen and (min-width: 1080px) {
  .l_header {
    padding: 0 0 0 32px;
  }
}

.l_header-logo {
  width: auto;
  height: 100%;
  transition: transform 0.4s ease;
  transform-origin: center;
  align-items: center;
  justify-content: center;
}

.l_header-logo:hover {
  transform: scale(1.1);
}

.l_header_link {
  height: 100%;
  font-size: 18px;
  font-weight: bold;
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: center;
}

.l_header-nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--gray-color);
  z-index: var(--z-index-header);
}

@media screen and (min-width: 1080px) {
  .l_header-nav {
    position: static;
    background: transparent;
    width: auto;
    height: 100%;
    opacity: 1;
    pointer-events: auto;
  }
}

.l_header-nav-list {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media screen and (min-width: 1080px) {
  .l_header-nav-list {
    display: flex;
    gap: 0 80px;
    position: static;
    transform: none;
    height: 100%;
  }
}

.l_header-nav-item {
  text-align: center;
  font-weight: bold;
  height: 100%;
}

@media screen and (min-width: 1080px) {
  .l_header-nav-item {
    height: 100%;
    display: flex;
    align-items: center;
  }
}

.l_header-nav-item:not(:first-child) {
  margin-top: 56px;
}

@media screen and (min-width: 1080px) {
  .l_header-nav-item:not(:first-child) {
    margin-top: 0;
  }
}

.l_header-nav-link {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (min-width: 1080px) {
  .l_header-nav-item:last-child .l_header-nav-link {
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
    border-radius: 4px;
    padding: 0 32px;
    transition: 0.3s ease;
  }
}

.l_header__hover {
  display: inline-block;
  transition: transform 0.4s ease;
}

.l_header-nav-link:hover .l_header__hover {
  transform: translateY(-4px);
}
@media screen and (min-width: 1080px) {
  .l_header-nav-item:last-child .l_header-nav-link:hover {
    background: var(--primary-color);
    color: var(--white-color);
  }

}
.l_footer {
  padding: 80px 16px 24px;
}

@media screen and (min-width: 1080px) {
  .l_footer {
    padding: 120px auto 24px;
  }
}

.l_footer-inner {
  text-align: center;
}

@media screen and (min-width: 1080px) {
  .l_footer-inner {
    display: flex;
    justify-content: space-between;
  }
}

@media screen and (min-width: 1080px) {
  .l_footer-info {
    text-align: left;
  }
}

.l_footer-logo {
  width: auto;
  display: block;
  margin: 0 auto;
  transition: transform 0.4s ease;
  transform-origin: center;
}

.l_footer-logo:hover {
  transform: scale(1.1);
}

.l_footer-logo-link {
  height: 100%;
  width: 100%;
}

.l_footer_link {
  height: 100%;
  font-size: 18px;
  font-weight: bold;
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (min-width: 1080px) {
  .l_footer_link {
    justify-content: flex-start;
  }
}

.l_footer-address-content {
  margin-top: 16px;
}

.l_footer-nav {
  margin: 64px 0;
}

@media screen and (min-width: 1080px) {
  .l_footer-nav {
    margin: 0;
  }
}

.l_footer-nav-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 48px;
  flex-direction: column;
}

@media screen and (min-width: 1080px) {
  .l_footer-nav-list {
    flex-direction: row;
  }
}

.l_footer-nav-item {
  height: 100%;
}

.l_footer-nav-link {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.4s ease;
}

.l_footer-nav-link:hover {
  transform: translateY(-4px);
}

.l_footer-copyright {
  margin-top: 64px;
  font-size: 14px;
  font-family: "Roboto";
  text-align: center;
  width: 100%;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.l_error {
  background: var(--gray-color);
}
/* ---------- module ---------- */
.m_hamburger {
  width: 24px;
  height: 22px;
  position: relative;
  z-index: var(--z-index-menu);
}

@media screen and (min-width: 1080px) {
  .m_hamburger {
    display: none;
  }
}

.m_hamburger-bar {
  width: 100%;
  height: 2px;
  position: absolute;
  background: var(--black-color);
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.4s;
}

.m_hamburger-bar:first-child {
  top: 0;
  transform: translate(-50%, 0);
}

.m_hamburger-bar:nth-child(2) {
  top: 50%;
  transform: translate(-50%, -50%);
}

.m_hamburger-bar:last-child {
  top: 100%;
  transform: translate(-50%, -100%);
}

.m_cta {
  background:
    linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../img/cta.jpg) no-repeat center / cover;
  width: 100%;
  position: relative;
  padding: 80px 16px;
}

.m_cta-box {
  text-align: center;
  color: var(--white-color);
}

.m_cta-heading {
  font-size: 24px;
  font-weight: bold;
}

@media screen and (min-width: 1080px) {
  .m_cta-heading {
    font-size: 32px;
  }
}

.m_cta-txt {
  margin-top: 24px;
}

@media screen and (min-width: 1080px) {
  .m_cta-txt {
    font-size: 18px;
  }
}

.m_btn {
  max-width: 343px;
  width: 100%;
  height: 80px;
  border-radius: 8px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.m_btn-cta {
  margin-top: 40px;
  background: var(--accent-color);
  box-shadow: 2px 2px 2px rgba(170, 170, 170, 0.16);
  transition:  background-color 0.3s ease, border 0.3s ease;
}

.m_btn-cta:hover {
  background-color: var(--white-color);
  border: 4px solid var(--accent-color);
}

.m_btn-section {
  margin-top: 64px;
  background: var(--primary-color02);
  box-shadow: 2px 2px 4px rgba(170, 170, 170, 0.16);
  transition: background-color 0.3s ease;
}

.m_btn-section:hover {
  background-color: var(--primary-color);
}

.m_btn-cta:active,
.m_btn-section:active {
  transform: translate(2px, 2px);
}

.m_btn-link {
  font-weight: bold;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  width: 100%;
  height: 100%;
  color: var(--white-color);
  transition: color 0.3s ease;
}

.m_btn-cta:hover .m_btn-link {
  color: var(--accent-color);
}

.m_btn-section-link {
  font-weight: bold;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.m_btn-section-link::before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-right: 2px solid var(--black-color);
  border-bottom: 2px solid var(--black-color);
  top: 50%;
  right: 20px;
  transform: rotate(-45deg) translateY(-50%);
}

.m_btn-link::after {
  content: "";
  background: url(../img/icon-mail.png) no-repeat center / contain;
  width: 24px;
  height: 24px;
}

.m_section-title__color {
  font-size: 18px;
  font-weight: bold;
  color: var(--primary-color);
  text-align: center;
}

.m_section-title {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin-top: 8px;
}

.m_about {
  background: var(--gray-color);
}

.m_about-copy {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-top: 64px;
}

@media screen and (max-width: 350px) {
  .m_about-copy {
    font-size: 16px;
  }
}

@media screen and (min-width: 1080px) {
  .m_about-copy {
    font-size: 24px;
  }
}

.m_about__color {
  display: inline-block;
  color: var(--white-color);
  width: 165px;
  height: 36px;
  background: var(--primary-color);
}

@media screen and (max-width: 350px) {
  .m_about__color {
    height: 28px;
    width: 156px;
  }
}

@media screen and (min-width: 1080px) {
  .m_about__color {
    width: 220px;
    height: 48px;
  }
}

.m_about-desc {
  margin-top: 40px;
}

.m_service {
  overflow: hidden;
}

.m_service-contents {
  margin-top: 64px;
  
}

@media screen and (min-width: 768px) {
  .m_service-contents {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
  }
}

@media screen and (min-width: 1080px) {
  .m_service-contents {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  .m_service-content {
    width: calc((100% - 16px) / 2);
  }
}

@media screen and (min-width: 1080px) {
  .m_service-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    width: 100%;
  }
}

@media screen and (min-width: 1080px) {
  .m_service-content:nth-child(2) {
    flex-direction: row-reverse;
  }
}

@media screen and (min-width: 1080px) {
  .m_service-content:nth-child(2) .m_service-desc-box {
    padding-right: 32px;
    padding-left: 0;
  }
}

.m_service-content:not(:first-child) {
  margin-top: 40px;
}

@media screen and (min-width: 768px) {
  .m_service-content:not(:first-child) {
    margin-top: 0;
  }
}

@media screen and (min-width: 1080px) {
  .m_service-content:not(:first-child) {
    margin-top: 40px;
  }
}

.m_service-img-wrapper {
  width: 100%;
  height: 100％;
  flex-shrink: 0;
}

@media screen and (min-width: 768px) {
  .m_service-img-wrapper {
    height: 300px;
  }
}

@media screen and (min-width: 1080px) {
  .m_service-img-wrapper {
    width: 496px;
  }
}

.m_service-img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

.m_service-desc-box {
  margin-top: 24px;
}

@media screen and (min-width: 1080px) {
  .m_service-desc-box {
    margin-top: 0;
  }
}

@media screen and (min-width: 1080px) {
  .m_service-desc-box {
    padding-left: 32px;
  }
}

.m_service-heading {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

@media screen and (min-width: 1080px) {
  .m_service-heading {
    font-size: 24px;
    text-align: left;
  }
}

.m_service-desc {
  margin-top: 24px;
  overflow: wrap;
}

.m_posts {
  margin-top: 64px;
}

.m_post {
  height: 100％;
  width: 100%;
  min-height: 466px;
  box-shadow: 2px 2px 4px rgba(170, 170, 170, 0.16);
  background: var(--white-color);
}

.m_post-thumb-wrapper {
  width: 100%;
  aspect-ratio: 16 / 10;
  overflow: hidden;
  position: relative;
}

.m_post-thumb-wrapper::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(rgba(232, 77, 67, 0.3), rgba(232, 77, 67, 0.3));
  opacity: 0;
  transform: opacity 0.4s ease;
  z-index: var(--z-index-default);
}

.m_post:hover .m_post-thumb-wrapper::before {
  opacity: 1;
}

.m_post-thumb-wrapper img {
  width: 100%;
  height: 100%;
  overflow: hidden;
  object-fit: cover;
  object-position: center;
  transition: transform 0.4s ease;
}

.m_post:hover .m_post-thumb-wrapper img {
  transform: scale(1.1);
}

.m_post_detail-text {
  position: absolute;
  font-size: 18px;
  color: var(--white-color);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -40%);
  text-align: center;
  font-weight: bold;
  opacity: 0;
  transition:
    opacity 0.4s ease,
    transform 0.4s ease;
  z-index: var(--z-index-default);
}

.m_post:hover .m_post_detail-text {
  opacity: 1;
  transform: translate(-50%, -50%);
}

.m_post-content {
  padding: 16px;
  height: 268px;
  flex: 1;
  display: flex;
  flex-direction: column;
}

.m_post-cat-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: var(--gray-color03);
}

.m_post-date {
  font-size: 14px;
}

.m_post-cat {
  font-size: 12px;
  font-weight: bold;
}

.m_post-title {
  font-weight: bold;
  margin-top: 16px;
}

.m_post-text {
  font-size: 14px;
  margin-top: 16px;
  overflow: hidden;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

.pagination .nav-links {
  margin-top: 64px;
  display: flex;
  gap: 24px;
  justify-content: center;
}

.pagination .page-numbers {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;
  font-weight: bold;
  border-radius: 8px;
  background: var(--primary-color02);
  box-shadow: 2px 2px 4px rgba(170, 170, 170, 0.16);
  text-decoration: none;
  transition: background-color 0.3s;
}

.pagination .page-numbers.current {
  background: var(--primary-color);
}

.pagination a.page-numbers:hover {
  background: var(--primary-color);
}

.pagination .prev {
  position: relative;
}

.pagination .prev::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  top: 50%;
  left: 50%;
  border-bottom: 2px solid var(--black-color);
  border-left: 2px solid var(--black-color);
  transform: translate(-50%, -50%) rotate(45deg);
}

.pagination .next {
  position: relative;
}

.pagination .next::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  top: 50%;
  left: 50%;
  border-bottom: 2px solid var(--black-color);
  border-right: 2px solid var(--black-color);
  transform: translate(-50%, -50%) rotate(-45deg);
}
/* ---------- top ---------- */
.top_opening {
  position: fixed;
  overflow: hidden;
  inset: 0;
  background: var(--white-color);
  z-index: var(--z-index-modal);
  display: flex;
  align-items: center;
  justify-content: center;
}

.top_opening-text {
  line-height: 1.8;
  font-size: 24px;
  font-weight: bold;
  font-family: "Roboto";
  color: var(--primary-color);
  text-shadow: 2px 2px 4px rgba(170, 170, 170, 0.16);
}

@media screen and (min-width: 1080px) {
  .top_opening-text {
    font-size: 32px;
  }
}

.top_kv {
  height: calc(667px - 80px);
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
  display: block;
  position: relative;
}

@media screen and (min-width: 1080px) {
  .top_kv {
    height: calc(734px - 80px);
  }
}


.top_kv-inner {
  height: 100%;
  width: 100%;
  position: relative;
}

.top_kv-box {
  width: 100%;
  height: auto;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateY(-50%);
}

.top_kv-title {
  font-size: 14px;
  font-weight: bold;
  color: var(--white-color);
  opacity: 0.7;
  text-shadow: rgba(170, 170, 170, 0.16);
  letter-spacing: 0.4em;
}

@media screen and (max-width: 350px) {
  .top_kv-title {
    font-size: 12px;
  }
}

@media screen and (min-width: 768px) {
  .top_kv-title {
    font-size: 16px;
}
}

.top_kv_copy_box {
  border-left: 4px solid var(--primary-color); 
  padding-left: 24px;
  margin-top: 20px;
  line-height: 1;
}

.top_kv-copy {
  margin-top: 24px;
  font-size: 24px;
  font-weight: bold;
  color: var(--white-color);
  text-shadow: rgba(170, 170, 170, 0.16);
}

@media screen and (max-width: 350px) {
  .top_kv-copy {
    font-size: 20px;
  }
}

@media screen and (min-width: 768px) {
  .top_kv-copy {
    font-size: 32px;
  }
}

@media screen and (min-width: 1080px) {
  .top_kv-copy {
    font-size: 40px;
  }
}

.top_kv_sub-copy {
  color: rgba(255, 255, 255, 0.9);
  letter-spacing: 0.05em;
  font-size: 14px;
  margin-top: 16px;
  text-shadow: rgba(170, 170, 170, 0.16);
}

@media screen and (max-width: 350px) {
  .top_kv_sub-copy {
    font-size: 12px;
}
}

.top_kv-slideshow {
  position: absolute;
  inset: 0;
  z-index: var(--z-index-back);
}

.top_kv-slideshow_slide_img {
  object-fit: cover;
  height: 100%;
}

.top_news {
  background: var(--gray-color);
}
/* ---------- about ---------- */
.about_about {
  padding-bottom: 0;
  background: var(--gray-color);
}

.about_greeting-contents {
  margin-top: 64px;
}

@media screen and (min-width: 768px) {
  .about_greeting-contents {
    display: flex;
    justify-content: space-between;
    gap: 24px;
  }
}

@media screen and (min-width: 1080px) {
  .about_greeting-contents {
    gap: 40px;
  }
}

@media screen and (min-width: 768px) {
  .about_greeting-img-wrapper {
    flex: 0 0 0 288px;
    max-width: 288px;
  }
}

@media screen and (min-width: 1080px) {
  .about_greeting-img-wrapper {
    flex: 0 0 0 496px;
    max-width: 496px;
  }
}

.about_text-box {
  margin-top: 40px;
}

@media screen and (min-width: 768px) {
  .about_text-box {
    flex: 1;
    margin-top: 0;
  }
}

.about_greeting-title {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .about_greeting-title {
    text-align-last: left;
  }
}

.about_greeting-text {
  margin-top: 40px;
}

.about_greeting_name {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 40px;
}

.about_greeting_ceo {
  font-weight: bold;
}

.about_info {
  background: var(--gray-color);
}

.about_info_table {
  margin-top: 64px;
  width: 100%;
  background: var(--white-color);
}

.about_info_table-th {
  padding: 16px 24px;
  font-size: 14px;
  font-weight: bold;
  border: 1px solid var(--gray-color02);
  width: 180px;
}

@media screen and (max-width: 350px) {
  .about_info_table-th {
    font-size: 12px;
    padding: 8px 12px;
  }
}

@media screen and (min-width: 768px) {
  .about_info_table-th {
    padding: 16px;
    width: 232px;
  }
}

.about_info_table-td {
  padding: 16px 24px;
  font-size: 14px;
  border: 1px solid var(--gray-color02);
}

/* ---------- service---------- */
.service_service {
  background: var(--gray-color);
}

.service_faq_wrapper {
  margin-top: 64px;
}

.service_faq_button {
  box-shadow: 2px 2px 4px rgba(170, 170, 170, 0.16);
  width: 100%;
  display: block;
  flex-shrink: 0;
  cursor: pointer;
}

.service_faq_button:not(:first-child) {
  margin-top: 64px;
}

.service_faq_content {
  background: var(--primary-color);
  display: flex;
  align-items: center;
  padding: 16px 8px;
  width: 100%;
  flex-shrink: 0;
}

@media screen and (min-width: 1080px) {
  .service_faq_content {
    padding: 16px 24px;
  }
}

.service_faq_icon {
  font-family: "Roboto";
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: var(--white-color);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  flex-shrink: 0;
}

.service_faq_icon__a {
  color: var(--primary-color);
}

.service_faq_txt {
  font-size: 14px;
  font-weight: bold;
  color: var(--white-color);
  text-align: left;
  margin-left: 16px;
  flex: 1;
}

@media screen and (min-width: 1080px) {
  .service_faq_txt {
    margin-left: 32px;
  }
}

.service_faq_txt__a {
  color: var(--black-color);
}

.service_faq_content__a {
  background: var(--gray-color);
  padding: 16px 16px 16px 8px;
}

@media screen and (min-width: 1080px) {
  .service_faq_content__a {
    padding: 16px 24px;
  }
}

.service_faq_mark {
  width: 24px;
  height: 24px;
  position: relative;
  flex-shrink: 0;
  margin-left: 16px;
}

.service_faq_mark::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background: var(--white-color);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.service_faq_mark::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 100%;
  background: var(--white-color);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s;
}

/* ---------- archive ---------- */
.archive_post_content {
  background: var(--gray-color);
}

@media screen and (min-width: 768px) {
  .archive_posts {
    display: flex;
    gap: 36px 24px;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
}

@media screen and (min-width: 768px) {
  .archive_post {
    width: calc((100% - 24px) / 2);
    flex-shrink: 0;
  }
}

@media screen and (min-width: 1080px) {
  .archive_post {
    width: calc((100% - (32px * 2)) / 3);
  }
}
.archive_post:not(:first-child) {
  margin-top: 40px;
}

@media screen and (min-width: 768px) {
  .archive_post:not(:first-child) {
    margin-top: 0;
  }
}

/* ---------- single ---------- */
.single_main {
  background: var(--gray-color);
}

@media screen and (min-width: 768px) {
  .single_contents {
    display: flex;
    gap: 80px;
    justify-content: flex-start;
    align-items: flex-start;
  }
}

@media screen and (min-width: 1080px) {
  .single_contents {
    gap: 120px;
  }
}

.single_post-content {
  margin-top: 24px;
}

.single_post-title {
  font-size: 20px;
  font-weight: bold;
  margin-top: 24px;
}

.single_post_detail {
  margin-top: 40px;
  font-size: 18px;
  font-weight: bold;
}

.single_post-text {
  margin-top: 24px;
}

.single_post_address {
  font-size: 14px;
  margin-top: 24px;
}

.single_contents_aside {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 768px) {
  .single_contents_aside {
    width: 320px;
    flex-shrink: 0;
  }
}

.single_sidebar_category {
  width: 100%;
  height: 64px;
  padding: 16px;
  border-bottom: 4px solid var(--primary-color);
}

.single_sidebar {
  font-weight: bold;
}

.single_sidebar_category {
  background: var(--white-color);
}

.single_category-wrapper {
  margin-top: 40px;
}

.single_category {
  height: 80px;
  width: 100%;
  padding: 24px 16px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: var(--white-color);
}

.single_category_type {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration-line: underline;
  transition: text-decoration-color 0.3s ease;
}

.single_category_type:hover {
  text-decoration-color: var(--primary-color);
}

.single_link {
  height: 100%;
  transition: color 0.3s ease;
}

.single_category_type:hover .single_link {
  color: var(--primary-color);
}

.single_category_count {
  font-weight: bold;
  color: var(--white-color);
  width: 56px;
  height: 48px;
  border-radius: 8px;
  padding: 8px 16px;
  background: #43cfe8;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* ---------- contact ---------- */
.contact_main {
  background: var(--gray-color);
}

.contact_form_unit {
  margin-top: 64px;
}

.contact_form_label-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.contact_form_label {
  display: inline-block;
  width: auto;
}

.contact_form_heading {
  font-weight: bold;
}

.contact_form_require {
  width: 42px;
  height: 32px;
  border-radius: 8px;
  font-size: 12px;
  font-weight: bold;
  color: var(--white-color);
  background: var(--accent-color);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: default;
}

.contact_form_input-box {
  margin-top: 16px;
}

.contact_form_input {
  border: 2px solid var(--gray-color02);
  background: var(--white-color);
  width: 100%;
  height: 40px;
  padding: 8px;
}

.contact_form_example {
  font-size: 12px;
  color: var(--gray-color03);
  margin-top: 7px;
  display: flex;
  justify-content: flex-end;
}

.contact_radio_box {
  margin-top: 24px;
  background: var(--gray-color02);
}

.contact_radio_box .wpcf7-list-item {
  display: block;
}

.contact_radio_box label {
  width: 100%;
  padding: 8px 16px;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
}

.contact_form_radio {
  appearance: none;
  -webkit-appearance: none;
  margin: 0;
}

.contact_radio_box .wpcf7-list-item-label {
  font-size: 14px;
  font-weight: bold;
  align-items: center;
  margin-left: 16px;
  width: 100%;
  display: block;
  position: relative;
}

.contact_radio_box .wpcf7-list-item-label::before {
  content: "";
  position: absolute;
  pointer-events: none;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: 1px solid #8c8c8c;
  background: var(--white-color);
  top: 50%;
  left: -24px;
  transform: translate(-50%, -50%);
}

.contact_radio_box .wpcf7-list-item-label::after {
  content: "";
  position: absolute;
  pointer-events: none;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: var(--accent-color);
  top: 50%;
  left: -24px;
  transform: translate(-50%, -50%) scale(0);
  transition: 0.3s;
}

.contact_radio_box input[type="radio"] {
  position: absolute;
  opacity: 0;
  width: 1px;
  height: 1px;
}

.contact_radio_box input[type="radio"]:checked 
+ .wpcf7-list-item-label::after {
  transform: translate(-50%, -50%) scale(1);
}

.contact_form_input-box {
  margin-top: 24px;
}

.contact_form_textarea {
  padding: 16px;
  border: 2px solid var(--gray-color02);
  width: 100%;
}

.contact_form_privacy {
  margin-top: 64px;
  padding: 10px 0;
  width: 100%;
  background: var(--gray-color02);
  display: flex;
  justify-content: center;
}

.contact_form_checkbox {
  width: 24px;
  height: 24px;
  opacity: 0;
  cursor: pointer;
  margin: 0;
}

.checkbox_custom {
  width: 24px;
  height: 24px;
  border: 1px solid #8c8c8c;
  background: var(--white-color);
  margin-right: 16px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  cursor: pointer;
  flex-shrink: 0;
}

.checkbox_custom::before {
  content: "";
  position: absolute;
  width: 10px;
  height: 16px;
  left: 8px;
  border-right: 2px solid var(--white-color);
  border-bottom: 2px solid var(--white-color);
  transform: rotate(45deg);
  opacity: 0;
  pointer-events: none;
}

.wpcf7-form-control-wrap:has(.contact_form_checkbox:checked) + .checkbox_custom{
  background: var(--accent-color);
  border-color: var(--accent-color);
}

.wpcf7-form-control-wrap:has(.contact_form_checkbox:checked) + .checkbox_custom::before {
  opacity: 1;
}

.contact_form_checkbox_agree {
  font-size: 14px;
  font-weight: bold;
  display: flex;
  align-items: center;
}

@media screen and (max-width: 375px) {
  .contact_form_checkbox_agree {
    font-size: 12px;
  }
}

.contact_form_agree-txt {
  color: var(--primary-color);
  text-decoration: underline;
}

.contact_warning_text {
  color: red;
  display: none;
  font-size: 14px;
}

.contact_submit_btn-wrapper {
  max-width: 343px;
  width: 100%;
  height: 80px;
  border-radius: 40px;
  background: var(--accent-color);
  margin-top: 64px;
  pointer-events: auto;
  box-shadow: 2px 2px 4px rgba(170, 170, 170, 0.16);
  transform: transition 0.3s ease;
}

.contact_submit_btn {
  width: 100%;
  height: 100%;
  position: relative;
}

.contact_submit_btn::before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-right: 2px solid var(--white-color);
  border-bottom: 2px solid var(--white-color);
  top: 50%;
  right: 20px;
  transform: translateY(-50%) rotate(-45deg);
}

.contact_submit_link {
  color: var(--white-color);
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.contact_submit_btn-wrapper:has(:disabled) {
  opacity: 0.6;
  cursor: not-allowed;
  box-shadow: none;
}

.contact_submit_btn-wrapper:has(:disabled):hover .contact_submit_link {
  cursor: not-allowed;
  pointer-events: none;
}

.contact_submit_link:disabled:active {
  transform: none;
}

.contact_submit_btn-wrapper:not(:disabled):active {
  transform: translate(2px, 2px);
}

/* ---------- privacy ---------- */
.privacy_main {
  background: var(--gray-color);
}

.privacy_contents {
  margin-top: 64px;
}

.privacy_title {
  font-size: 18px;
  font-weight: bold;
}

.privacy_title:not(:first-child) {
  margin-top: 40px;
}

.privacy_text {
  margin-top: 24px;
  font-size: 14px;
}

/* ---------- js ---------- */
html.is-scroll-lock {
  overflow: hidden;
}


.js_navigation {
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.4s;
}

@media screen and (min-width: 1080px) {
  .js_navigation {
    pointer-events: auto;
    opacity: 1;
  }
}

.js_navigation.is-active {
  opacity: 1;
  pointer-events: auto;
  overflow-y: auto;
}

.js_hamburger.is-active .m_hamburger-bar:first-child {
  top: 50%;
  transform: translate(-50%, 0) rotate(45deg);
}

.js_hamburger.is-active .m_hamburger-bar:nth-child(2) {
  opacity: 0;
}

.js_hamburger.is-active .m_hamburger-bar:last-child {
  top: 50%;
  transform: translate(-50%, 0) rotate(-45deg);
}

.swiper-controls {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  max-width: 343px;
  width: 100%;
  margin: 64px auto 0;
}

.swiper-pagination {
  position: static;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
}

@media screen and (max-width: 768px) {
  .swiper-pagination {
    gap: 12px;
  }
}
.swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  border-radius: 4px;
  background: var(--primary-color02);
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background: var(--primary-color);
}

.custom-prev,
.custom-next {
  width: 64px;
  height: 48px;
  border-radius: 8px;
  background: var(--primary-color02);
  box-shadow: 2px 2px 4px rgba(170, 170, 170, 0.16);
  position: relative;
  margin: 0;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  content: none;
  display: none;
}

.custom-prev::before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 2px solid var(--black-color);
  border-left: 2px solid var(--black-color);
  transform: rotate(-45deg);
}

.custom-next::before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 2px solid var(--black-color);
  border-right: 2px solid var(--black-color);
  transform: rotate(45deg);
}

.js_faq_mark.is-open::before {
  transform: translate(-50%, -50%);
}

.js_faq_mark.is-open::after {
  transform: translate(-50%, -50%) rotate(-90deg);
}

.js_faq-a {
  height: 0;
  opacity: 0;
  overflow: hidden;
}
